Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 26 Nov 2014, 17:52
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
Ayuda con software para puppy 4 (Solucionado)
Moderators: rarsa
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
moaz


Joined: 27 May 2008
Posts: 26
Location: Argentina, Buenos Aires, Zárate

PostPosted: Thu 29 May 2008, 15:50    Post_subject:  Ayuda con software para puppy 4 (Solucionado)
Sub_title: Duda aplicaciones .pup
 

Hola foreros, mi inquietud es la siguiente hace 3 dias que vengo usando puppy, y no va nada mal, la duda es si se puede instalar programas que no sean presisamente con extencion *.pet, googleando encontre una pagina con mucho software para puppy pero tenian extecion *.pup, y al querer instalarlo me dice algo asi como que esas extenciones son para versiones antiguas, por cierto el programa que buscaba era el VLC player,
conocen algun sitio que tenga versiones mas actualizadas de soft con extencion *.pet, se que en la pagina oficial hay un manual con mucha informacion pero es para la version 3.10 y no se si todo lo que dice sirve para la 4.

Bueno desde ya agradezco su ayuda.

Edited_time_total
Back to top
View user's profile Send_private_message 
blopa6

Joined: 15 Apr 2008
Posts: 32

PostPosted: Thu 29 May 2008, 16:15    Post_subject:  

yo tambien tengo el mismo problema intente instalar el vlc como lo venia haciendo en las otras versiones y no me dejo , me dice que corresponde a una version anterior .
Back to top
View user's profile Send_private_message 
caka

Joined: 07 Dec 2006
Posts: 202

PostPosted: Fri 30 May 2008, 15:04    Post_subject:  

¿Buscasteis información utilizando el botón "search"?.

Mirad este post parece interesante:

http://www.murga-linux.com/puppy/viewtopic.php?search_id=1358409448&t=29644

Sobre todo lo que dice ttuuxxx y yo pienso que si es posible instalar VLC 0.8.6 en puppy 4 pero tampoco lo puedo asegurar ya que yo me conformo con mi puppy 2.13 por el momento Razz y aun no he probado puppy 4.

¿Habeis probado a transformar o crear un paquete pet a partir del pup utilizando el comando pup2pet ?. Si lo haceis quizás despues podais instalar el pet Question . Mas información sobre los paquetes pet y posibles comandos:

http://puppylinux.com/development/createpet.htm
Back to top
View user's profile Send_private_message 
moaz


Joined: 27 May 2008
Posts: 26
Location: Argentina, Buenos Aires, Zárate

PostPosted: Mon 02 Jun 2008, 06:44    Post_subject:  

Solucionado, en puppy 4 dingo lo que hay que instalar es este adicional ftp://distro.ibiblio.org/pub/linux/distributions/puppylinux/pet_packages-2/dotpuphandler-0.0.4.pet y listo ya se pueden instalar las aplicaciones .pup, caka gracias por tu ayuda pero todavia soy muy novato y me cuesta entender ciertas cosas y mas aun si estan en ingles y los traductores a veces me confunden Confused mas de lo que aclaran, has sido el unico que constesto vale tu actitud.

Saludos Razz
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0436s ][ Queries: 11 (0.0038s) ][ GZIP on ]